=== debian/changelog ===
r-bioc-s4vectors (0.36.1-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 13:53:52 +0100

r-bioc-s4vectors (0.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 12:18:03 +0100
