## r-bioc-s4vectors 0.38.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -12,7 +12,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/S4Vectors
 BugReports: https://github.com/Bioconductor/S4Vectors/issues
-Version: 0.36.1
+Version: 0.38.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -20,11 +20,15 @@
 		email="hpages.on.github@gmail.com"),
 	person("Michael", "Lawrence", role="aut"),
 	person("Patrick", "Aboyoun", role="aut"),
-	person("Aaron", "Lun", role="ctb"))
+	person("Aaron", "Lun", role="ctb"),
+	person("Beryl", "Kanali", role="ctb",
+		comment="Converted 'RleTricks' vignette from Sweave to RMarkdown."))
 Depends: R (>= 4.0.0), methods, utils, stats, stats4, BiocGenerics (>=
         0.37.0)
 Suggests: IRanges, GenomicRanges, SummarizedExperiment, Matrix,
-        DelayedArray, ShortRead, graph, data.table, RUnit, BiocStyle
+        DelayedArray, ShortRead, graph, data.table, RUnit, BiocStyle,
+        knitr
+VignetteBuilder: knitr
 Collate: S4-utils.R show-utils.R utils.R normarg-utils.R bindROWS.R
         LLint-class.R isSorted.R subsetting-utils.R vector-utils.R
         integer-utils.R character-utils.R raw-utils.R eval-utils.R
@@ -39,14 +43,16 @@
         Pairs-class.R FilterRules-class.R stack-methods.R
         expand-methods.R aggregate-methods.R shiftApply-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/S4Vectors
-git_branch: RELEASE_3_16
-git_last_commit: 838e988
-git_last_commit_date: 2022-12-05
-Date/Publication: 2022-12-05
+git_branch: RELEASE_3_17
+git_last_commit: 17a9d8c
+git_last_commit_date: 2023-05-01
+Date/Publication: 2023-05-02
 NeedsCompilation: yes
-Packaged: 2022-12-05 22:50:37 UTC; biocbuild
+Packaged: 2023-05-02 22:13:06 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Michael Lawrence [aut],
   Patrick Aboyoun [aut],
-  Aaron Lun [ctb]
+  Aaron Lun [ctb],
+  Beryl Kanali [ctb] (Converted 'RleTricks' vignette from Sweave to
+    RMarkdown.)
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
