=== debian/changelog ===
r-bioc-s4vectors (0.38.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Jul 2023 08:05:15 +0000
