## r-bioc-s4vectors 0.40.2%2Bdfsg

=== debian/changelog ===
r-bioc-s4vectors (0.40.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:40:04 +0100

r-bioc-s4vectors (0.38.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2023 12:04:11 +0200
