## r-bioc-s4vectors 0.40.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -12,7 +12,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/S4Vectors
 BugReports: https://github.com/Bioconductor/S4Vectors/issues
-Version: 0.38.1
+Version: 0.40.2
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -43,12 +43,13 @@
         Pairs-class.R FilterRules-class.R stack-methods.R
         expand-methods.R aggregate-methods.R shiftApply-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/S4Vectors
-git_branch: RELEASE_3_17
-git_last_commit: 17a9d8c
-git_last_commit_date: 2023-05-01
-Date/Publication: 2023-05-02
+git_branch: RELEASE_3_18
+git_last_commit: 8cd5cb3
+git_last_commit_date: 2023-11-23
+Repository: Bioconductor 3.18
+Date/Publication: 2023-11-23
 NeedsCompilation: yes
-Packaged: 2023-05-02 22:13:06 UTC; biocbuild
+Packaged: 2023-11-23 23:55:34 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Michael Lawrence [aut],
   Patrick Aboyoun [aut],
