=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,repack,compression=xz,dversionmangle=s/\+dfsg//g,\
downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/S4Vectors.html .*/S4Vectors_([\d\.]+)\.tar\.gz
