## r-bioc-s4vectors 0.42.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -12,7 +12,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/S4Vectors
 BugReports: https://github.com/Bioconductor/S4Vectors/issues
-Version: 0.40.2
+Version: 0.42.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -22,7 +22,7 @@
 	person("Patrick", "Aboyoun", role="aut"),
 	person("Aaron", "Lun", role="ctb"),
 	person("Beryl", "Kanali", role="ctb",
-		comment="Converted 'RleTricks' vignette from Sweave to RMarkdown."))
+		comment="Converted vignettes from Sweave to RMarkdown"))
 Depends: R (>= 4.0.0), methods, utils, stats, stats4, BiocGenerics (>=
         0.37.0)
 Suggests: IRanges, GenomicRanges, SummarizedExperiment, Matrix,
@@ -43,17 +43,16 @@
         Pairs-class.R FilterRules-class.R stack-methods.R
         expand-methods.R aggregate-methods.R shiftApply-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/S4Vectors
-git_branch: RELEASE_3_18
-git_last_commit: 8cd5cb3
-git_last_commit_date: 2023-11-23
-Repository: Bioconductor 3.18
-Date/Publication: 2023-11-23
+git_branch: RELEASE_3_19
+git_last_commit: cc0a6d7
+git_last_commit_date: 2024-07-03
+Repository: Bioconductor 3.19
+Date/Publication: 2024-07-03
 NeedsCompilation: yes
-Packaged: 2023-11-23 23:55:34 UTC; biocbuild
+Packaged: 2024-07-04 00:07:17 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Michael Lawrence [aut],
   Patrick Aboyoun [aut],
   Aaron Lun [ctb],
-  Beryl Kanali [ctb] (Converted 'RleTricks' vignette from Sweave to
-    RMarkdown.)
+  Beryl Kanali [ctb] (Converted vignettes from Sweave to RMarkdown)
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
