=== debian/changelog ===
r-bioc-s4vectors (0.42.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip if packages are not available, like on 32-bit
    architectures

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Aug 2024 18:15:39 +0900

r-bioc-s4vectors (0.42.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:47:09 +0200

r-bioc-s4vectors (0.42.1+dfsg-1~0exp2) experimental; urgency=medium

  * Team upload.
  * d/control: bump the binary packages's minimum version for
    r-bioc-biocgenerics to be from bioconductor 3.19.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 05 Aug 2024 07:59:55 +0200

r-bioc-s4vectors (0.42.1+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 14:39:39 +0200

r-bioc-s4vectors (0.42.1+dfsg-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version. Closes: #1070843, #1071349
  * d/copyright: Exclude inst/doc/S4VectorsOverview.html

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 17:21:49 +0200
