=== debian/control ===
Source: r-bioc-s4vectors
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-s4vectors
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-s4vectors.git
Homepage: https://bioconductor.org/packages/S4Vectors/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-s4vectors
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-iranges (>= 2.38.1),
          r-bioc-genomicranges (>= 1.56.1),
          r-bioc-summarizedexperiment (>= 1.34.0),
          r-bioc-delayedarray (>= 0.30.1),
          r-bioc-shortread (>= 1.62.0),
          r-bioc-graph (>= 1.82.0),
          r-bioc-biocstyle (>= 2.32.1)
Description: BioConductor S4 implementation of vectors and lists
 The S4Vectors package defines the Vector and List virtual classes and a
 set of generic functions that extend the semantic of ordinary vectors
 and lists in R. Package developers can easily implement vector-like or
 list-like objects as concrete subclasses of Vector or List. In addition,
 a few low-level concrete subclasses of general interest (e.g. DataFrame,
 Rle, and Hits) are implemented in the S4Vectors package itself (many
 more are implemented in the IRanges package and in other Bioconductor
 infrastructure packages).
