## r-bioc-s4vectors 0.44.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -12,7 +12,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/S4Vectors
 BugReports: https://github.com/Bioconductor/S4Vectors/issues
-Version: 0.42.1
+Version: 0.44.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -43,13 +43,13 @@
         Pairs-class.R FilterRules-class.R stack-methods.R
         expand-methods.R aggregate-methods.R shiftApply-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/S4Vectors
-git_branch: RELEASE_3_19
-git_last_commit: cc0a6d7
-git_last_commit_date: 2024-07-03
-Repository: Bioconductor 3.19
-Date/Publication: 2024-07-03
+git_branch: RELEASE_3_20
+git_last_commit: 79c3948
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-07-04 00:07:17 UTC; biocbuild
+Packaged: 2024-10-30 02:36:31 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Michael Lawrence [aut],
   Patrick Aboyoun [aut],
