=== debian/changelog ===
r-bioc-s4vectors (0.44.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 22:13:13 +0100

r-bioc-s4vectors (0.44.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version.
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 01 Nov 2024 07:37:24 +0100
