=== debian/control ===
--- 
+++ 
@@ -12,24 +12,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.50.0)
+               r-bioc-biocgenerics (>= 0.37.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-s4vectors
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-biocgenerics (>= 0.50.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-iranges (>= 2.38.1),
-          r-bioc-genomicranges (>= 1.56.1),
-          r-bioc-summarizedexperiment (>= 1.34.0),
-          r-bioc-delayedarray (>= 0.30.1),
-          r-bioc-shortread (>= 1.62.0),
-          r-bioc-graph (>= 1.82.0),
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: BioConductor S4 implementation of vectors and lists
  The S4Vectors package defines the Vector and List virtual classes and a
  set of generic functions that extend the semantic of ordinary vectors
